.header__content-nav a {
    color: #000000;
}
/*.modal_block {
    display: none;
}*/
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .tippy-content a {
    color: #000000;
}

.s-home-preview__nav-wrapper {
    z-index: 2;
}
.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: scroll;
    z-index: 999990;
}
.fancybox-wrap {
    z-index: 999999;
    top: 100px!important;
}

.fancybox-overlay { background: rgba(255, 255, 255, 0.7)!important; }
.fancybox-opened .fancybox-skin { box-shadow: 0 8px 25px rgba(0, 0, 0, 0.5); }
.fancybox-skin { padding: 0 20px 25px; background: #fff; border-radius: 0; }
.fancybox-wrap.topfix { /*top: 60px!important;*/ }
.fancybox-close {position: absolute; width: 13px; height: 13px; top: -24px; right: -28px; background: no-repeat url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAAAdElEQVR42oXR4QmAMAxE4Qyj61n9J8VdRFxAl1G3KHQB7QkEEF49CFV6H2A0ZR2Hxurxnj8sMeQl9lsN6F49h+VlL5NeyCCpZx6ADBgyYBgOAAjPMrdOqOBHX7Qc3hIvh4HCkAHDeepa/WkAX5jVd2j/8d4DERuSZrA1R+oAAAAASUVORK5CYII='); }

.modal_block { display: none; font-family: "Roboto Condensed"; font-size: 16px; font-weight: 400; line-height: 1.6; color: #000; }
.modal_block form.reg_detect { text-align: center; min-width: 510px; }
.modal_block form.reg_detect div.text--gray { font-size: 15px; font-weight: 300; color: #777; margin-top: 10.5px; margin-bottom: 10.5px; }
.modal_block form.reg_detect p { margin: 0 0 10.5px; }
.modal_block form.reg_detect a { text-decoration: underline; }
.modal_block form.reg_detect .row::after { display: block; content: ""; clear: both; }
.modal_block form.reg_detect .row .col { display: block; float: left; width: 50%; }
.modal_block form.reg_detect .row .col .btn01 { width: auto; font-weight: 400; display: inline-block;
    margin-bottom: 0; padding: 4px 29px; cursor: pointer; text-align: center; vertical-align: middle; white-space: nowrap; text-decoration: none;
    border: 3px solid #c91e23; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; background-image: none;
    -ms-touch-action: manipulation; touch-action: manipulation; background-color: transparent; }
.modal_block form.reg_detect .row .col .btn02 { display: inline-block; padding: 7px 29px; color: #c91e23; }

.modal_block form.reg_select { min-width: 990px; }
.modal_block form.reg_select .row { text-align: center; }
.modal_block form.reg_select .row input[type="text"] { min-width: 300px; font-size: 15px; display: inline-block; height: 35px;
    padding: 6px 20px 6px 10px; -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -moz-transition: border-color ease-in-out .15s, -moz-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    color: #555; border: 1px solid #ccc; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; background-color: #fff;
    background-image: none; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); background: no-repeat right 4px center url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAAAAABXgLugAAAAcUlEQVQIHQXBoQ6CYBgAwO/pKQwCYwSTlSSbo/AEUigkmvwGCpUiw/MuWO95WfQHhFedOMdiR6z1F7yri7gnwGMmcoClI0qAT0sUJ2AaiH4Efs1GHMUbfs8WYa8ey2dq2iwRXHPXDpuUJQFAylIAIN3+u56X9sK0ctIAAAAASUVORK5CYII='); }
.modal_block form.reg_select .region-cities { padding-top: 30px; max-width: 990px; }
.modal_block form.reg_select .region-cities ul::after { display: block; content: ""; clear: both; }
.modal_block form.reg_select .region-cities ul li { float: left; width: 25%; text-align: left; }

.modal_block form.callback { width: 500px; }
.h2-title { font-weight: 300; color: inherit; margin-top: 21px; margin-bottom: 10.5px; font-size: 24px; text-align: center; }
.title-2 { color: #777; font-size: 18px; margin: 30px 0 10.5px; text-align: center; }
.modal_block form.callback .form-group { width: 380px; margin: 0 auto 15px; }
.modal_block form.callback .form-group label { font-weight: 400; display: inline-block; max-width: 100%; margin-bottom: 5px; }
.modal_block form.callback .form-group .form-control { font-size: 15px; line-height: 1.42857; display: block; width: 100%; height: 35px;
    padding: 6px 10px; -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -moz-transition: border-color ease-in-out .15s, -moz-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; color: #555; border: 1px solid #ccc; -webkit-border-radius: 0;
    -moz-border-radius: 0; border-radius: 0; background-color: #fff; background-image: none;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); }
.modal_block form.callback .form-group-btn { text-align: center; }
.modal_block form.callback .form-group-btn input[type="submit"] { width: 220px; cursor: pointer; -webkit-appearance: button; margin-top: 30px;
    font-size: 14px; line-height: 1.5; padding: 9px 12px; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; text-decoration: none;
    color: #fff; border-color: #c91e23; background-color: #c91e23; font-weight: 400; display: inline-block; margin-bottom: 0;
    text-transform: uppercase; }
.fancybox-close.close_btn_new { height: 28px; width: 28px; top: -34px; right: -34px; background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAQAAADYBBcfAAAAt0lEQVR42o3RIQpCURCF4ZEnCBbFarPpDlyEm3BPJtMzXnDmwkONZjWaXIHRbJArL1046f/zfGWO9ZWB8eq9b+N0HnHWzePua7sO4xYlX3oK2StK7MwspvFAtLJDasyEcqaUM6WEQaoMUMT60kSpMkiVQaoM0+NCGKXxJUzKq/hFye9uzE19yUc+zJi3aSbjQNbIOJzJOJxRKoxSYZQKo1QYpcIg5UxoauIJmFBvzSxvfF8Zop0v//lRLRl/FRJKAAAAAElFTkSuQmCC'); }

.modal_block.add_cart { width: 960px; }
.modal_block.add_cart h1 { font-size: 24px; font-weight: 300; text-align: center; margin: 20px 0 10px; }
.modal_block.add_cart .row::after { display: block; content: ""; clear: both; }
.modal_block.add_cart .row .col img { display: block; max-width: 100%; height: auto; }
.modal_block.add_cart .row .col { float: left; width: 50%; padding-right: 10px; padding-left: 10px; }
.modal_block.add_cart .row .col .name { font-size: 18px; color: #777; margin-bottom: 10px; }
.modal_block.add_cart .row .col .cart-offer-info { margin-bottom: 10px; }
.modal_block.add_cart .row .col .cart-offer-info .text--default { color: #777; }
.modal_block.add_cart .row .col .cardPrice { font-size: 30px; font-weight: 500; margin-top: 29px; }
.modal_block.add_cart .row .col .cardPrice span { font-size: 16px; font-weight: 400; }
.modal_block.add_cart .row .col .list--inline { margin-left: -5px; padding-left: 0; margin-bottom: 10px; }
.modal_block.add_cart .row .col .list--inline > li { display: inline-block; padding-right: 5px; padding-left: 5px; }
.modal_block.add_cart .row .col .list--inline > li .btn_cart { transition: all .3s ease; text-transform: uppercase; font-weight: 400;
    display: inline-block; margin-bottom: 0; cursor: pointer; text-align: center; vertical-align: middle; white-space: nowrap;
    border: 3px solid transparent; -webkit-border-radius: 0; -moz-border-radius: 0; background-image: none; -ms-touch-action: manipulation;
    touch-action: manipulation; text-decoration: none; color: #fff; border-color: #c91e23; background-color: #c91e23; border-radius: 0;
    font-size: 14px; line-height: 1.5; width: 220px; padding: 9px 12px; }
.modal_block.add_cart .row .col .list--inline > li .btn_sale { transition: all .3s ease; text-decoration: underline; color: #000; }
.modal_block.add_cart .row .col .list--inline > li .btn_sale:hover { text-decoration: none; }

.s-goods-list__show-more--full--bg {
    margin: 30px auto 0;
}

.s-goods-list__show-more, .s-goods-list__show-more--full--bg {
    margin: 0px 5px 0px 0px;
    float: left;
}
.dd-select__title {
    font-size: 12px;
}
.dd-select__ovYScroll .checkbox input {
    float: left;
    margin-right: 8px!important;
}
.hidden-delivery-text {
    display: none;
}
a.close-hidden-delivery-text {
    color: #567d79;
}
.product-region-desc {
    color: #4d4d4d;
    font-family: "Roboto Condensed";
    font-weight: 400;
    margin: 10px 0 20px;
}
.product-descriptionfield {
    margin-bottom: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}
.product-descriptionfield img {
    max-width: 100%;
    height: auto;
}
.discount-tabs.tab-content , .search_tabs .tab-content {
    display: none;
}
.discount-tabs.tab-content.current, .search_tabs .tab-content.current {
    display: block;
}
.button-default--color--white.current {
    background: #a89691;
    color: #ffffff;
}
.search_tabs .tabs {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 50px;
}
.search_tabs .tabs .button-default--color--white {
    float: left;
    font-size: 12px;
    margin-right: 26px;
    margin-bottom: 50px;
}

.search_tabs .tab-content .search_list {
    display: grid;
    width: 100%;
}

.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: scroll;
    z-index: 999999;
}
.fancybox-overlay {
    background: rgba(255,255,255,.7) !important;
}

.checkbox input {
    float: left;
}
a.s-card-preview__img-kit, a.s-card-preview__img-kit img {
    width: 100%;
}
.d-block {
    display: block;
}
.nowrap-text {
    white-space: nowrap;
}
.button-light a {
    color: #a89691;
}
.button-light a:hover{
    color: #ffffff;
}
.dd-filter-shape__form-a-flexRow input {
    margin-right: 8px !important;
}
.s-goods-list__show-more--full--bg-2 {
    margin: 30px auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content;
    padding: 12px 30px;
    font-weight: 700;
    font-size: 12px;
    line-height: 14px;
    font-family: "Roboto",sans-serif;
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    background: #a89691;
    border: 1px solid #a89691;
    border-radius: 4px;
    cursor: pointer;
    -webkit-transition: 0.1s background-color;
    -o-transition: 0.1s background-color;
    transition: 0.1s background-color;
    max-width: 168px;
}
.s-basket-table__goods-info-title a {
    color: black;
}
.s-basket-table .quantity--b button.inc {
    border-right: 1px solid #818181;
}
.s-basket-table .quantity--b button.dec {
    border-left: 1px solid #818181;
}

p a {
    color: #434343;
    text-decoration: underline;
}
p a:visited {
    color: #5c1993;
}
p a:hover {
    color: #866c65;
}
.product-description img {
    max-width: 100%;
    height: auto;
}
.s-card-preview a.by-linear-meter {
    color: black;
    text-decoration: none;
    font-weight: 700;
    font-size: 12px;
    line-height: 14px;
    text-align: left;
    color: #434343;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}
.header__content-search-input {
    min-width: 600px;
}
.goods-order__price-wrapper .goods-order__old-price {
    margin: 0;
}
.choose-config {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-left: 0;
    padding: 0;
    list-style: none;
}
.choose-config li {
    display: flex;
    min-height: 55px;
    width: 33%;
    margin-bottom: 25px;
    padding: 0 14px;
}
.choose-config label {
    position: relative;
    display: block;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    cursor: pointer;
}
.choose-config label:before {
    content: "";
    position: absolute;
    left: -20px;
    top: 10px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    border: 1px solid #000;
}
.choose-config input:checked+label:after {
    content: "";
    position: absolute;
    top: 13px;
    left: -17px;
    width: 7px;
    height: 7px;
    background: #000;
    border-radius: 50%;
}
.calc-cost-block .visually-hidden {
    position: absolute!important;
    clip: rect(0 0 0 0);
    width: 1px!important;
    height: 1px;
    margin: -1px!important;
}
.choose-size {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 0 20px;
}
#calc_preliminary_cost form div {
    text-align: left;
}
.calc-cost-block {
    margin-bottom: 35px;
}
.calc-cost-block b {
    display: block;
    margin-bottom: 10px;
    color: #4d4d4d;
    font-family: "Roboto Condensed";
    font-size: 20px;
    font-weight: 400;
}
#calc_preliminary_cost form div {
    text-align: left;
}
#calc_preliminary_cost .calc-cost-btn {
    display: block;
    width: 150px;
    height: 44px;
    margin-bottom: 0;
    padding: 0 10px;
    text-align: center;
    line-height: 44px;
    background: #bfa08b;
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    cursor: pointer;
    float: left;
    margin: 5px;
}
div#calc_preliminary_cost {
    min-width: 350px;
}
.calc-cost-block {
    padding: 0 10px;
}
#calc_preliminary_cost h3 {
    margin-bottom: 50px;
    color: #522013;
    font-family: "Roboto Condensed";
    font-size: 25px;
    font-weight: 400;
    line-height: 1.15;
    text-align: center;
}
.catalog-tags__item.tab-link.current {
    background-color: rgb(86, 125, 121);
    color: #ffffff;
}
.s-map-shops .map {
    width: 100%;
    height: auto;
    margin-right: 26px;
}

.s-map-shops .map {
    width: 100%;
    height: auto;
    margin-right: 26px;
}

@media (max-width: 959px) {
    .s-map-shops .map {
        height: 400px;
        margin-right: 0;
        width: 100vw;
    }
    .s-map-shops__content {
        display: block;
    }
    .shop-tab {
        display: none;
    }
    .shop-tab.is-active {
        display: block;
    }
}

.s-map-shops .map .entry {
    padding: 10px 20px 10px 15px;
}

.s-map-shops .map .entry > * {
    margin-top: 6px;
}

.s-map-shops .map .bold {
    font-weight: 700;
}

.s-map-shops .map .author {
    margin-right: 5px;
    font-style: italic;
    font-size: 0.8em;
    line-height: 0.8em;
    text-align: right;
}
span.shop-info-row {
    display: inline-block;
    color: #434343;
    display: block;
}

.styles-property-index a {
    color: #434343;
}
.jq-selectbox__dropdown {
    background-color: white;
    top: 41px;
}
.discount-tabs.s-shares-header__button.tab-link {
    background: #ffffff;
    border: 1px solid #a89691;
    color: #a89691;
}
.discount-tabs.s-shares-header__button.tab-link.current {
    color: #ffffff;
    background: #a89691;
    border: 1px solid #a89691;
}
.dd-catalog-slider__title {
    width: 230px;
    height: 34px;
}
.dd-catalog-slider__slide {
    height: 134px;
}
.dd-catalog-slider__title-wrapper {
    margin-left: 15px;
}
.s-card-features__content a {
    color: #434343;
}
.checkboxes-wrapper .custom-checkbox-color {
    margin-bottom: 8px;
}
#cart-form {
    margin-bottom: 20px;
}
.s-about-goods-2 {
    margin-top: 20px;
}


.con_inn ol, .con_inn ul, .s-about-goods-2 ol, .s-about-goods-2 ul {
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    color: #434343;
    margin-bottom: 10px;
}
.con_inn ol li, .con_inn ul li, .s-about-goods-2 ol li, .s-about-goods-2 ul li {
    position: relative;

    margin-left: 16px;
}
.con_inn ol li:before, .con_inn ul li:before, .s-about-goods-2 ol li:before, .s-about-goods-2 ul li:before {
    content: "";
    position: absolute;
    top: 8px;
    left: -16px;

    width: 6px;
    height: 6px;

    background: #567d79;
    border-radius: 50%;
}


.kitchen-form {
    width: 100%;
    margin: 50px auto 0;
    padding: 24px;
    background: #f4f2f0;
}
.s-about-goods__text {
    margin-bottom: 50px;
}
div.shop-info-row {
    color: #434343;
    display: block;
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 24px;
    font-family: Roboto;
}
.s-map-shops__list-item div.shop-info-row {
    display: none;
}
.s-map-shops__list-item-wrapper input:checked + .s-map-shops__list-item div.shop-info-row {
    display: block;
}
.s-map-shops__list-wrapper .s-map-shops__list-item-text {
    height: auto;
}
.menu-mobile__depth3 a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 500;
    line-height: 24px;
    font-family: "Roboto",sans-serif;
    color: #434343;
}
.s-map-shops__list-wrapper {
    width: 400px;
    max-width: 100vw;
}
.grecaptcha-badge, .grecaptcha-logo {
    display: none!important;
}
.enable-colection-colors .color-header {
    font-family: "Roboto Condensed";
    font-size: 16px;
    color: #5f5f5f;
    font-weight: 300;
}
.con_inn.color-header {
    padding: 0 50px 0;
}
.enable-colection-colors-header {
    font-family: "Yanone Kaffeesatz";
    font-size: 56px;
    text-align: center;
    color: #522013;
    font-weight: 400;
    margin-bottom: 20px;
}
.enable-colection-colors .color-flex {
    display: flex;
    padding: 0 50px 20px;
}
.enable-colection-colors ul.cart__other-color-list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    padding-left: 0;
    list-style: none;
}
.enable-colection-colors ul li.cart__other-color-item {
    width: 85px;
    height: 85px;
    padding-left: 0;
    margin: 0 8.5px 13px;
    background: 0 0;
    list-style: none;
}
.cart__other-color-item label {
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background-size: cover;
}
.con_inn .cart__other-color-item:before {
    display: none;
}
li.cart__other-color-item label.checked-offer {
    padding: 2px;
    border: 1px solid #4d4d4d;
    background-clip: content-box;
}
.search-page .pagination-template, .padding-pagination .block_pagination {
    margin-bottom: 30px;
}
.goods-card__info .product-item-option {
    text-decoration: none;
    color: #434343;
}
.goods-card__info .context-popup {
    position: absolute;
    top: 0;
    left: 0;
    max-height: 120px;
    width: 100%;
    height: auto;
    background: #fff;
    border: 1px solid #e8e8e8;
    padding: 5px 15px;
    overflow-y: auto;
    z-index: 2;
}
.goods-card__info .context-popup-items {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.goods-card__info .context-popup-item {
    margin: 2.5px 0;
    text-decoration: none;
}
.goods-card__info .has-context-menu:after {
    content: '';
    display: block;
    position: absolute;
    width: 5px;
    height: 9px;
    background-image: url(/web/design2/img/tmp/breadcrumb/arrow.png);
    top: 4px;
    right: 12px;
    transform: rotate(90deg);
}
.goods-card__info {
    position: relative;
}
.con_inn ol, .con_inn ul, .s-about-goods-2 ol, .s-about-goods-2 ul, .discount-city-list-items {
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    color: #434343;
    margin-bottom: 10px;
}
.s-shares-header__text ul {
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    color: #434343;
    margin-bottom: 10px;
}
.con_inn ol li .con_inn ul li, .s-about-goods-2 ol li, .s-about-goods-2 ul li, .discount-city-list-items li {
    position: relative;
    margin-left: 16px;
}
.s-shares-header__text ul li {
    position: relative;
    margin-left: 16px;
}
.js-point-link:before {
    content: "";
    position: absolute;
    top: 8px;
    left: -16px;

    width: 6px;
    height: 6px;

    background: #567d79;
    border-radius: 50%;
}
.con_inn ol li:before .con_inn ul li:before, .s-about-goods-2 ol li:before, .s-about-goods-2 ul li:before, .js-point-link:before {
    content: "";
    position: absolute;
    top: 8px;
    left: -16px;

    width: 6px;
    height: 6px;

    background: #567d79;
    border-radius: 50%;
}
.s-shares-header__text ul li:before {
    content: "";
    position: absolute;
    top: 8px;
    left: -16px;

    width: 6px;
    height: 6px;

    background: #567d79;
    border-radius: 50%;
}

.only-offline-text, .category-begin-text p, .s-catalog-title p, .con_inn p, .s-about-goods-2 p, .s-about-goods-2 .seller-info-text {
    font-family: "Roboto",sans-serif;
    font-size: 13px;
    line-height: 18px;
    color: #434343;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    color: #434343;
    margin-bottom: 10px;
}
.product-form__product-props {
    display: block;
}
.m-search__header-buttons li {
    margin-right: 26px;
}
@media (max-width: 959px) {
    .m-search__header-buttons li {
        margin: 0 0 11px;
    }
}
.header {
    z-index: 300;
}

@media (max-width: 960px) {
    .product-list-filter .s-goods-list__filter {
        width: 100%;
        margin-bottom: 20px;
    }

    .product-list-filter dd-select__select-panel {
        width: 100%!important;
    }
}
.s-slider {
    height: auto;
}
.con_inn.letter-form{
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 50px;
}
.eu_form { background: white; background-size: cover; margin-bottom: 0; }
.eu_form #call-bottom-form { padding: 72px 30px 66px; }
.eu_form #call-bottom-form .form-group-header { color: #522013; font-family: "Roboto Slab",sans-serif;font-weight: 400;
    font-size: 32px;
    line-height: normal; font-style: normal; letter-spacing: normal;
    text-align: left; font-style: normal; letter-spacing: normal; margin-bottom: 20px; }
.eu_form #call-bottom-form .form-group-con { display: flex; justify-content: space-between; }
.eu_form #call-bottom-form .form-group-left { width: calc(50% - 15px); flex-shrink: 0; display: flex; flex-wrap: wrap; justify-content: space-between; }
.eu_form #call-bottom-form .form-group-right { width: calc(50% - 15px); flex-shrink: 0; }
.eu_form #call-bottom-form .form-group-left > .form-group { width: calc(50% - 15px); }
.eu_form #call-bottom-form .form-group-left > .form-group input { width: 100%; min-width: 100%;margin-bottom: 10px; }
.eu_form #call-bottom-form .form-group textarea { width: 100%; min-height: 140px; }
.eu_form #call-bottom-form .form-group-btn { padding-top: 40px; }
.eu_form #call-bottom-form .form-group-btn .btn { margin-bottom: 0; cursor: pointer; }
@media (max-width: 1023px) {
    .eu_form #call-bottom-form { padding-left: 0; padding-right: 0; }
    .eu_form .con_inn { padding-left: 20px; padding-right: 20px; }
    .eu_form #call-bottom-form .form-group-left { width: calc(50% - 10px); }
    .eu_form #call-bottom-form .form-group-left > .form-group { width: calc(50% - 10px); }
    .eu_form #call-bottom-form .form-group-right { width: calc(50% - 10px); }
}
@media (max-width: 767px) {
    .eu_form #call-bottom-form .form-group-header { font-size: 26px; }
    .eu_form #call-bottom-form .form-group-con { flex-direction: column; }
    .eu_form #call-bottom-form .form-group-left { width: 100%; }
    .eu_form #call-bottom-form .form-group-right { width: 100%; }
}
@media (max-width: 419px) {
    .eu_form #call-bottom-form { padding: 30px 0 30px; }
    .eu_form #call-bottom-form .form-group-left > .form-group { width: 100%; }
    .eu_form #call-bottom-form .form-group-btn {  padding-top: 30px;  }
    .eu_form #call-bottom-form .form-group-btn .btn { padding: 15px 15px; min-width: 100%; }
}
.goods-card__info  .product-item-option:hover {
    color: #a89691;
    text-decoration: underline;
}
.style-page-image, .collection-page-image {
    object-fit: cover;
    width: 100%;
}
.mobile-block-show-more, .mobile-block-show-more .page-item {
    display: inline-block;
    width: 100%;
    margin: auto;
}
.mobile-block-show-more .s-goods-list__show-more {
    display: none;
    margin: auto;
}
@media (max-width: 959px) {
    .pagination-template {
        display: block;
    }
    .s-goods-list__show-more, .s-goods-list__show-more--full--bg {
        display: none;
    }
    .mobile-block-show-more .s-goods-list__show-more {
        display: block;
        float: none;
        width: 165px;
    }
    .select-panel.s-goods-list__filter.is-active {
        position: relative;
    }
    .mobile-block-show-more {
        margin-bottom: 10px;
    }
}
p.goods-card__info.goods-card__info-size {
    margin: 0 0 10px 0;
}
.additional-info-before-add-cart img {
    margin-bottom: 0px;
}
.goods-order__buttons-wrapper {
    margin-bottom: 20px;
}
.goods-order__link.transformation-text {
    font-family: "Roboto",sans-serif;
    color: black;
    font-size: 16px;
    font-weight: normal;
}

@media (max-width: 959px) {
    .block_filter_list .select-panel.dd-select__select-panel.s-goods-list__select-panel {
        width: 100% !important;
    }
    .s-goods-list__active-filters {
        display: flex;
    }
    .goods-order__buttons-wrapper .add-to-favorite {
        width: 100%;
    }
    #call-form {
        margin: auto;
    }

    #call-id .M-contact-form__close-btn {
        top: 20px;
        right: 20px;
    }
    #call-id .M-contact-form__close-btn:before, #call-id .M-contact-form__close-btn:after {
        background: #000000;
    }
}
.s-shares-header > img {
    width: auto;
}
.pagination-template {
    width: 100%;
}
.grecaptcha-badge {
    visibility: hidden;
}
.fancybox-inner > .modal_block {
    display: block!important;
}
@media (min-width: 959px) {
    .s-card-preview__slider-wrapper--bigger .add-to-favorite-js {
        margin-right: 70px;
    }
}
.js-discount-map-block {
    height: 100%;
}
.discount-map-block {
    height: 100%;
}
@media (max-width: 959px) {
    .s-card-preview__slider-main-wrapper {
        display: none;
    }
    .hide-on-mobile {
        display: none!important;
    }
    .del-block-cart {
        width: 53%;
        height: 59px;
        border-top: 1px solid #d2d2d2!important;
        border-bottom: 1px solid #d2d2d2!important;
    }
}
.s-news-list {
    margin-bottom: 30px;
}
.total-discount-page-content {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 96px;
    background: #6E635D;
    border-radius: 5px;
    margin-bottom: 42px;
}
.total-discount-page-content p {
    font-size: 24px;
    line-height: 1.3;
    text-align: center;
    color: #fff;
}
.discount-city-list-t {
        font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    font-family: Roboto Slab;
    color: #000000;
}

.discount-city-list-items {
    height: 715px;
    margin-top: 14px;
    overflow-y: scroll;
    border: 1px solid #d2d2d2;
    border-radius: 3px;
}

.discount-city-list-items a {
        margin: 0;
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 30px;
    font-family: Roboto;
    color: #000000;
}

.discount-city-list-items li:before {
    display: none;
}

#js-choose-discount-city {
        display: flex;
    justify-content: center;
    align-items: center;
    background: #FAFAFA;
    padding: 25px 25px 35px;
}
.inshop-discount-items-title {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    font-family: Roboto Slab;
    color: #000000;
}
#js-choose-discount-city input {
    width: 18px;
    height: 18px;
    float: left;
    margin-right: 10px;
}
#discount-product-list .item-address {
    font-family: "Roboto",sans-serif;
    font-size: 13px;
    line-height: 18px;
    color: #434343;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    color: #434343;
    margin-bottom: 10px;
}
#discount-product-list .popup-discount__note {
    font-family: "Roboto",sans-serif;
    font-size: 13px;
    line-height: 18px;
    color: #434343;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    color: #434343;
    min-height: 50px;
    margin-bottom: 10px;
}
.s-goods-list__goods-wrapper a.by-linear-meter {
    padding: 0 5px;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    color: #000000;
}
.goods-card__img-wrapper img{
    max-width: 100%
}
ul.sitemap li {
    padding-left: 10px;
}
ul.sitemap a {
    color: #434343;
}
.new-product-items .goods-card__info-container {
    width: 280px;
    margin: auto;
}
.new-product-items .goods-card-b__submit-btn {
    padding: 13px 0;
    width: 100%;
}
.link-to-kitchen-form {
    max-width: 100%;
}
.s-about-goods-2 a {
    color: black;
}
.M-contact-form__policy-privacy a {
    color: #818181!important;
}
/*кнопка дестопная версия по клику?*/
.fullVer--btn {
    display: none;
}
@media (max-width:  480px) {
    .fullVer--btn {
        display: inline-block;
        width: fit-content;
    }
}
.fancybox-nav span {
    visibility: visible;
}
.fancybox-prev span, .fancybox-next span {
    background-image: none;
    fill: #a89691;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background: #ffffff;
    -webkit-box-shadow: 0 4px 4px rgb(0 0 0 / 25%);
    box-shadow: 0 4px 4px rgb(0 0 0 / 25%);
    pointer-events: all;
}
.fancybox-wrap.fancybox-opened .fancybox-outer {
    overflow-y: unset!important;
}
.fancybox-prev span:hover, .fancybox-next span:hover {
    fill: #866c65;
}

.fancybox-prev span {
    margin-left: -60px;
}

.fancybox-next span {
    margin-right: -60px;
}
@media screen and (max-width: 920px) {
    .fancybox-prev span {
        margin-left: -10px;
    }

    .fancybox-next span {
        margin-right: -10px;
    }
}

.s-card-features li {
    width: 100%;
}

.shop-info-row {
    color: #434343!important;
}
.fancybox-wrap.fancybox-opened .fancybox-outer {
    overflow: auto!important;
}
